{
	"name": "theme-dracula",
	"version": "2.22.3",
	"displayName": "Dracula Official",
	"homepage": "https://draculatheme.com/",
	"description": "Official Dracula Theme. A dark theme for many editors, shells, and more.",
	"publisher": "dracula-theme",
	"license": "MIT",
	"scripts": {
		"build": "node ./scripts/build.js",
		"lint": "node ./scripts/lint.js",
		"package": "vsce package -o ./bin/dracula.vsix",
		"vscode:prepublish": "npm run build",
		"vsce-publish": "vsce publish"
	},
	"maintainers": [
		"Derek P Sifford <dereksifford@gmail.com>"
	],
	"contributors": [
		"Krzysztof Wisznarewski",
		"Daniel Ramos",
		"Eric Jackson",
		"Elliott Pogue",
		"Ajit Singh",
		"Teddy Bradford"
	],
	"repository": {
		"type": "git",
		"url": "https://github.com/dracula/visual-studio-code.git"
	},
	"bugs": {
		"url": "https://github.com/dracula/visual-studio-code/issues"
	},
	"engines": {
		"vscode": "^1.13.0"
	},
	"categories": [
		"Themes"
	],
	"keywords": [
		"dracula",
		"dark",
		"theme",
		"color-theme"
	],
	"icon": "icon.png",
	"galleryBanner": {
		"color": "#3c4557",
		"theme": "dark"
	},
	"contributes": {
		"themes": [
			{
				"label": "Dracula",
				"uiTheme": "vs-dark",
				"path": "./theme/dracula.json"
			},
			{
				"label": "Dracula Soft",
				"uiTheme": "vs-dark",
				"path": "./theme/dracula-soft.json"
			}
		]
	},
	"devDependencies": {
		"js-yaml": "^3.14.0",
		"prettier": "^2.2.1",
		"tinycolor2": "^1.4.2",
		"vsce": "^1.85.0"
	},
	"__metadata": {
		"id": "dracula-theme.theme-dracula",
		"publisherId": "dracula-theme",
		"publisherDisplayName": "dracula-theme"
	}
}